OLEKSII - ToDo #1541

Product PL UA
2023-01-23 16:29 - Onekcin SAHis

Crartyc: BupiweHo Movarok: 2023-01-23
Mpiopurer: HopmanbHwuit JaTta BUKOHaHHS: 2023-01-23
MNpu3HauyeHa no: Onekciii SHiB % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.30 roomnHa
Target version: BurtpayeHun yac: 1.12 roanHa
Onuc

Ekcnopt ToBapis (BxigHuin PaxyHok) -> MNepeknagato Ha3eu Toeapie anga INVOICE H.B. (nonbcbka i ykpaiHebka).

IcTopis

#1 - 2023-01-23 16:30 - Onekcin AHiB

- Craryc changed from Hoswii to In Progress

Status transition applied automatically due to the start of a time tracker.
#2 - 2023-01-23 17:38 - Onekcin SHiB

- Cratyc changed from In Progress to BupiweHo

- % 3pobneHo changed from 0 to 100

#3 - 2023-01-24 12:44 - Onekcin SHiB
- OuinHWii Hac changed from 30.00 to 0.30

Ceitno
